/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0F
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


header.fl-builder-content.fl-builder-content-1111419.fl-theme-builder-header-scrolled.fl-theme-builder-header-sticky, header.fl-builder-content.fl-theme-builder-header-scrolled.fl-theme-builder-header-sticky {
    z-index: 99999;
}

.menu .fl-has-submenu .sub-menu {
        z-index: 9999 !important;
}

.logged-in div#review_row .fl-col {
  /* width: 33.33% !important; */
}

div#review_row .fl-col-group .fl-col {
  margin: 10px;
  /* background: none !important; */
}

div#review_row .fl-col-group .fl-col .fl-col-content {
  /* background: none !important; */
}

div#review_row .fl-col-group {
    overflow: hidden;
}


/* div#review_row  .arrow.slick-prev.slick-arrow {
  left: 0 !important;
}
div#review_row .arrow.slick-next.slick-arrow {
  right: 0 !important;
}

div#review_row .slick-arrow::before {
  color: #000;
} */

.fl-page {
  width: auto;
}
.fl-full-width .container {
  width: 100%;
  max-width: 1600px;
  padding: 0 20px;
}
#breadcrumbs .container {
  padding: 0 40px;
}
.full-width-img .uabb-photo-content,
.full-width-img .uabb-photo-content img {
  width: 100%;
}
body.single-post #fl-main-content > .container > .row,
.fl-archive.container > .row {
  margin: 0;
}
.fl-module .uabb-creative-button-wrap a.uabb-button,
.fl-module .uabb-creative-button-wrap a.uabb-button:visited,
.gform_wrapper .gform_button,
.uabb-dual-button .uabb-btn,
.uabb-dual-button .uabb-btn:visited {
  border-radius: 0 !important;
  padding: 15px 25px;
  font-weight: 600;
}
.gfield_captcha_input_container > input {
  max-width: 140px !important;
}
.uabb-gf-style .ginput_container_select:after {
  top: 40% !important;
}
.gform_wrapper .ginput_container.ginput_container_checkbox input,
.gform_wrapper .ginput_container.ginput_container_radio input {
  vertical-align: middle !important;
}
.product-colors li.found {
  margin-right: 5px !important;
}
.fl-post.post.type-post .row.fl-post-image-beside-wrap {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.fl-post.post.type-post .row.fl-post-image-beside-wrap > div {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.fl-post.post.type-post .fl-post-image-beside {
  float: none !important;
  width: 100% !important;
}
legend.gfield_label {
  border: none !important;
}
.gform_wrapper .gfield input::-webkit-input-placeholder,
.gform_wrapper .ginput_container_select .chosen-container-single .chosen-single,
.gform_wrapper .ginput_container_select select {
  font-family: inherit !important;
}

.facetwp-selections ul:before {
  content: "Your Selection";
  font-weight: 700;
  font-size: 16px;
  border-bottom: 2px solid #19759e;
  padding: 0px;
  width: 100% !important;
  position: relative;
  display: block;
  margin-bottom: 5px;
  color: #19759e;
  padding: 0px 0px 5px 0px;
}
.facetwp-selections ul li .facetwp-selection-label {
  font-size: 16px;
  font-weight: 700;
}
.facetwp-selections ul {
  padding: 0;
  margin: 0 0 30px;
}
.facet_filters .facet-wrap > strong {
  border-bottom: 2px solid #19759e;
  color: #19759e;
}
.fl-slide-text > p {
  margin: 0px !important;
  padding: 0px !important;
}
.fl-slide-text > .fl-builder-content {
  margin: 0px !important;
}
.fl-slide .fl-slide-text > .fl-builder-content {
  margin-bottom: 0px !important;
}
.custom_searchModule {
  display: none;
  z-index: +4;
  position: absolute;
}
ul.storename {
  padding: 0px !important;
  list-style: none;
}

ul.store-opening-hrs {
  list-style: none;
  padding-left: 0px;
}

.extraCTA .uabb-new-ib-title.uabb-simplify {
  background: #fff;
  width: auto;
  display: inline-block;
  padding: 20px 60px;
  position: relative;
}

.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-desc {
  top: auto !important;
  bottom: -25px !important;
  min-height: 25%;
  height: auto;
  max-height: 100%;
  text-align: left;
  left: -25px !important;
}
.extraCTA .uabb-new-ib-content.uabb-text-editor.uabb-simplify {
  display: none;
}
.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-content,
.flooringRow .uabb-ib-effect-style1 .uabb-new-ib-title,
.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-title {
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.extraCTA .uabb-new-ib-title i {
  float: right;
  margin-left: 10px;
  margin-top: 3px;
  color: #7e1918 !important;
  font-weight: 700;
}
.fl-rich-text p:empty {
  display: none;
}
.top-bar-row p.inline_address,
.top-bar-row ul.storename {
  margin: 0;
}
.top-bar-row .menu li a {
  text-decoration: underline;
}
.top-bar-phones .fl-html {
  display: flex;
  align-items: center;
}
.top-bar-phones .fl-html {
  font-weight: 600;
}
.top-bar-phones .fl-html .inline_address {
  font-weight: 300;
}
.top-bar-phones .fl-html .storename {
  margin: 0 10px;
}
.top-bar-phones .fl-html .storename:first-child {
  margin-left: 0;
}

.footer-address p {
  margin: 0;
}
.footer-address .fl-rich-text {
  display: flex;
  justify-content: center;
  z-index: 2;
  position: relative;
}

.footer-address ul.storename {
  margin: 0 10px;
}
.cta-boxes .fl-col-group {
  position: relative;
}
.cta-boxes .fl-module-photo {
  position: absolute;
  right: -10px;
  bottom: 0;
}
.cta-boxes .fl-module-photo img {
  width: auto;
  height: 100%;
  max-width: none;
}
.cta-boxes .fl-module-info-box {
  position: relative;
  z-index: 1;
}
.flooring-row .uabb-ultb3-box h4.uabb-ultb3-title {
  background: #fff;
  padding: 10px 20px;
  display: inline-flex;
  min-width: 180px;
  text-align: center;
  align-items: center;
  justify-content: center;
  min-height: 60px;
}
.flooring-row
  .uabb-ultb3-box
  .uabb-infobanner-module-link:hover
  ~ .uabb-ultb3-info
  h4 {
  background: #19759e;
  color: #fff;
}
.location-row ul.storename {
  margin: 0;
}
.location-row .map-container iframe {
  min-height: 600px !important;
}
.location-row .fl-html > strong {
  font-size: 20px;
  text-align: center;
  display: block;
  line-height: 26px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.location-row ul.store-opening-hrs li {
  line-height: 39px;
}
.location-row ul.store-opening-hrs li:last-child span {
  font-weight: 600;
}
.reviewModule .uabb-infobox .uabb-infobox-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.reviewModule .uabb-infobox .uabb-infobox-content .uabb-infobox-text-wrap {
  flex: 0 0 100%;
}
.reviewModule .uabb-infobox .uabb-infobox-content .uabb-infobox-title-wrap {
  order: -1;
  margin-right: 15px;
}
/* slider height issue css for desktop start here  */
.fl-slide .fl-slide-photo img {
  max-width: 440px;
  max-height: 440px;
  width: auto;
  height: auto;
}
header ul li.virtual_flooring a {
  color: #c1a01d !important;
  font-weight: bold;
}
header ul li.virtual_flooring a:hover {
  color: #000 !important;
}
.fl-row.location-row ul.store-opening-hrs li {
  max-width: 260px;
  margin: 0 auto;
  text-align: left;
}
.fl-row.location-row ul.store-opening-hrs li span {
  float: right;
}
footer .fl-rich-text > p {
  margin-bottom: 0px !important;
}

.sticky-footer.idc-img {
  position: absolute;
  bottom: 0;
  right: 0px;
  z-index: +999;
}

.moove-gdpr-button-holder > button.mgbutton {
  background-color: #fff !important;
  color: #202727 !important;
  border-radius: 0px !important;
  font-family: "DM Sans", sans-serif !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  box-shadow: none !important;
  border: none !important;
}
.moove-gdpr-button-holder > button.mgbutton:hover {
  background: #202727 !important;
  color: #fff !important;
  text-transform: uppercase !important;
  border-color: #202727 !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  background-color: #19759e !important;
  border-top: 1px solid #fff;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p a:hover,
button.moove-gdpr-infobar-close-btn:hover i {
  color: #fff !important;
  opacity: 0.7;
}
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-left-content
  #moove-gdpr-menu
  li
  button {
  color: #202727 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  span.gdpr-icon {
  background-color: #19759e !important;
  border: 1px solid #202727 !important;
}
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  i:hover,
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href] > u.change-settings-button {
  color: #202727 !important;
  background-color: #fff !important;
}
button.moove-gdpr-infobar-close-btn:hover i {
  color: #202727 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button {
  background-color: #19759e !important;
  color: #fff !important;
  border: 0px !important;
  border-radius: 0px !important;
  font-family: "DM Sans", sans-serif !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button:hover {
  background: #202727 !important;
  color: #fff !important;
  border: 0px !important;
}

.moove-gdpr-tab-main-content a:hover {
  color: #19759e !important;
}
.facet_wrap button,
.page-info .pagination_wrapper > div button,
div#mm-product-list .facet_wrap button,
.products-list
  .product-plp-grid.product-grid.swatch.facetwp-template1
  .fl-button,
div#mm-product-details .product-detail-layout-6 .button-wrapper a,
.row.search-row .posts_search_result .product-item a.fl-button,
div#search-result-page
  .product-plp-grid
  .product-item
  .fl-post-grid-post
  .fl-post-grid-text
  .fl-button {
  background: #19759e !important;
  color: #fff !important;
  border: none;
  font-weight: 600;
  text-transform: uppercase !important;
}



.facet_wrap button:hover,
.page-info .pagination_wrapper > div button:hover,
div#mm-product-list .facet_wrap button:hover,
.products-list
  .product-plp-grid.product-grid.swatch.facetwp-template1
  .fl-button:hover,
div#mm-product-details .product-detail-layout-6 .button-wrapper a:hover,
.row.search-row .posts_search_result .product-item a.fl-button:hover,
div#search-result-page
  .product-plp-grid
  .product-item
  .fl-post-grid-post
  .fl-post-grid-text
  .fl-button:hover {
  background: #202727 !important;
  color: #fff !important;
  border: none;
  text-transform: uppercase !important;
  font-weight: 600;
}

.fl-module.fl-module-icon.closeIcon {
    position: absolute;
    right: 15px !important;
    top: -165px;
    z-index: 992;
    cursor: pointer;
}

.site-footer .fl-row-content {
    position: relative;
}

.fl-module.fl-module-icon.closeIcon .fl-icon i:before {
    font-size: 20px!important;
}
.site-footer {
    bottom: 100vh;
    z-index: 991;
    position: sticky;
    bottom: 0;
    left: 0;
    right: 0;
    background: none;
    padding: 0px;
    margin: 0;
    max-width: 100%;
}
.site-footer .sticky-footer{
    position: absolute;
    right: 0;
    z-index: 991;
    width: auto;
    bottom: 0;
}

.site-footer  .gold-line-col .uabb-module-content.uabb-photo .uabb-photo-content,
.site-footer  .gold-line-col .uabb-module-content.uabb-photo .uabb-photo-content a{
    display: block;
}

.site-footer  .gold-line-col .uabb-module-content.uabb-photo .uabb-photo-content a img.uabb-photo-img{
    width: 100%;
}

.site-footer  gold-line-col .uabb-module-content.uabb-photo .uabb-photo-content{
    display: block;
}


.instockWrap {
    padding-bottom: 10px;
}
.instockWrap span.price.strike {
    text-decoration: line-through;
    font-style: italic;
}
.instockWrap span.price.discount {
    padding-left: 10px;
    font-weight: 700;
    color: #f00;
}
div#new_plp_design .product-grid .fl-post-grid-post .instockWrap {
    padding-bottom: 0px !important;
    font-size: 16px!important;
}
.product-plp-grid .product-row .fl-post-grid-post .fl-post-grid-image {
    position: relative;
}
.product-plp-grid .product-row .fl-post-grid-post .fl-post-grid-image img.instockImgPlp {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    
}
.col-lg-12.MarkInstock {
    display: flex;
    align-items: center;
}

.col-lg-12.MarkInstock span {
    padding-left: 10px;
    font-weight: 700;
}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-title{
    position: absolute;
    bottom: 0px;
    background-color: #F5F5F5;
    opacity: 1;
    transition: all 0.7s;
    padding: 20px;
}

.flooring-section-glob .heading-black .uabb-ib1-title{
    background-color: #000;
    color: #fff;
}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-block{
    box-shadow: 0;
    transition:all 0.7s;
}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-block.uabb-ib1-hover{
    box-shadow: 0px 0px 24px rgba(0,0,0,0.29);
}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-hover .uabb-ib1-title{
    opacity: 0;
    z-index: -1;
}

.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-block .mask{
    top: 80px;
}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-block .mask .uabb-ib1-description h3{
    font-size: 20px;
    margin-bottom: 15px;
    font-family: 'freight-display-pro', Verdana, Arial, sans-serif;
}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-block .mask .uabb-ib1-description,
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-button-outter .uabb-button-center{
    text-align: left;
    max-height: 175px;
    overflow: hidden;
}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-button-outter .uabb-button-center a{
    padding:0px!important;
    display: inline;
    background-color: transparent;
}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-button-outter .uabb-button-center a span{
    color: #C8A92C!important;

}
.flooring-section-glob .fl-module-interactive-banner-1 .uabb-ib1-button-outter .uabb-button-center a:hover span{
    color: #000!important;
}
.flooring-section-glob.carpet-features .solid-bg .uabb-ib1-title{
    background-color: #51524A!important;
}
.flooring-section-glob.carpet-features .tonal-bg .uabb-ib1-title,
.flooring-section-glob.carpet-features .tonal-bg .uabb-infobox-content .uabb-infobox-text-wrap,
.flooring-section-glob.carpet-features  .tonal-bg .uabb-infobox-content .uabb-infobox-title-wrap{
    background-color: #718374!important;
}
.flooring-section-glob.carpet-features .multi-bg .uabb-ib1-title,
.flooring-section-glob.carpet-features .multi-bg .uabb-infobox-content .uabb-infobox-text-wrap,
.flooring-section-glob.carpet-features  .multi-bg .uabb-infobox-content .uabb-infobox-title-wrap{
    background-color: #C6893E!important;
}
.flooring-section-glob.carpet-features .loop-bg .uabb-ib1-title,
.flooring-section-glob.carpet-features .loop-bg .uabb-infobox-content .uabb-infobox-text-wrap,
.flooring-section-glob.carpet-features  .loop-bg .uabb-infobox-content .uabb-infobox-title-wrap{
    background-color: #882F00!important;
}
.flooring-section-glob.carpet-features .pattern-bg .uabb-ib1-title,
.flooring-section-glob.carpet-features .pattern-bg .uabb-infobox-content .uabb-infobox-text-wrap,
.flooring-section-glob.carpet-features  .pattern-bg .uabb-infobox-content .uabb-infobox-title-wrap{
    background-color: #5B7D96!important;
}
.carpet-features .mask{
    height: 250px!important;
    top: 250px!important;
} 
.carpet-features .pattern-bg .uabb-inner-mask,
.carpet-features .multi-bg .uabb-inner-mask,
.carpet-features .tonal-bg .uabb-inner-mask,
.carpet-features .loop-bg .uabb-inner-mask,
.carpet-features .solid-bg .uabb-inner-mask{
    height: auto!important;
}
.carpet-features  .mask .uabb-ib1-description{
    padding: 30px 20px!important;
}

.flooring-section-glob.carpet-features .fl-module-info-box .uabb-infobox-content{
    position: relative;
    overflow: hidden;
}
.flooring-section-glob.carpet-features  .fl-module-info-box .uabb-infobox-content .uabb-infobox-title-wrap{
    position: absolute;
    bottom: 0px;
    background-color: #51524A;
    width: 100%;
    padding: 20px 10px;
    transition: all 0.3s;
    border-radius: 0 0 10px 10px;
}
.flooring-section-glob.carpet-features .fl-module-info-box .uabb-infobox-content .uabb-infobox-text-wrap{
    bottom: -80px;
    height: 80px;
    overflow: hidden;
    padding: 0 10px 10px;
    position: absolute;
    width: 100%;
    background-color: #51524A;
    border-radius: 0 0 10px 10px;
    opacity: 0;
    transition: all 0.3s;
}

.flooring-section-glob.carpet-features .fl-module-info-box:hover .uabb-infobox-title-wrap{
    bottom: 80px;
    border-radius: 0;
    padding: 20px 10px 10px;

} 
.flooring-section-glob.carpet-features .fl-module-info-box:hover .uabb-infobox-text-wrap{
    bottom: 0;
    opacity: 1;
}
@media screen and (max-width: 1180px) {
  #breadcrumbs .container {
    padding: 0 20px !important;
  }
  html body h1,
  html body h2 {
    font-size: 30px !important;
    line-height: 1em !important;
  }
  html body h2.gform_submission_error {
    font-size: 20px !important;
  }
  html body h3 {
    font-size: 20px !important;
    line-height: 1em !important;
  }
  html body h4 {
    font-size: 20px !important;
    line-height: 1em !important;
  }
  .fl-row.location-row ul.store-opening-hrs li {
    font-size: 14px;
  }
}
@media screen and (min-width: 1023px) {
  .left_overflow_section > .fl-col-content,
  .right_overflow_section > .fl-col-content,
  .cat_right_overflow_section > .fl-col-content,
  .cat_left_overflow_section {
    position: relative;
  }
  .left_overflow_section > .fl-col-content:before,
  .right_overflow_section > .fl-col-content:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 100%;
    bottom: 0;
    background: inherit;
    width: 1000%;
  }

  .left_overflow_section > .fl-col-content:before {
    left: auto;
    right: 100%;
  }
  .right_overflow_section > .fl-col-content {
    position: absolute;
    right: auto;
    width: -moz-available !important;
    width: -webkit-fill-available !important;
    width: fill-available !important;
    height: -webkit-fill-available;
    max-height: 449px;
    min-height: 449px;
  }
  .cat_right_overflow_section > .fl-col-content {
    position: absolute;
    right: auto;
    width: -moz-available !important;
    width: -webkit-fill-available !important;
    width: fill-available !important;
    height: -moz-available !important;
    height: -webkit-fill-available;
    height: fill-available !important;
    margin-bottom: 40px;
  }
  .cat_left_overflow_section > .fl-col-content {
    position: absolute;
    left: auto;
    width: -moz-available !important;
    width: -webkit-fill-available !important;
    width: fill-available !important;
    height: -moz-available !important;
    height: -webkit-fill-available;
    height: fill-available !important;
    margin-bottom: 40px;
  }
  .column_left_overflow_text_section > .fl-col-content.fl-node-content > div,
  .column_right_overflow_text_section > .fl-col-content.fl-node-content > div {
    max-width: 760px;
  }
  .column_left_overflow_text_section > .fl-col-content.fl-node-content {
    align-items: end;
  }
  .column_right_overflow_text_section > .fl-col-content.fl-node-content {
    align-items: start;
  }
}

@media(max-width:1367px){
	h1.uabb-infobox-title {
    	font-size: 88px;
	}
}
@media (min-width: 991px) {
  .fl-slide-foreground {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-bottom: 100px;
  }
  .fl-slide-content-wrap {
    width: 100%;
  }
  .fl-slide-content {
    margin: 0px !important;
  }
  .fl-slide.fl-slide-text-center .fl-slide-photo img {
    display: inline-block;
  }
}
/* slider height issue css for desktop end  here  */

/* Slider height issue on mobile */
@media (max-width: 992px) {
  footer .social-icons {
    text-align: center;
  }
  .uabb-ultb3-align-right {
    text-align: center;
  }
  .fl-row.flooring-row .fl-col-content .fl-module.fl-module-info-banner {
    max-width: 360px;
    width: 100%;
    margin: 0 auto;
    display: block;
  }
  .fl-row.location-row ul.store-opening-hrs {
    text-align: center;
  }
  .fl-row.location-row ul.store-opening-hrs li {
    max-width: 260px;
    margin: 0 auto;
    text-align: left;
  }
  .fl-row.location-row ul.store-opening-hrs li span {
    float: right;
  }
  ul.storename {
    margin: 0px !important;
  }
  .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {
    margin: 0 !important;
    padding: 0px !important;
  }
  .fl-module.top-bar-phones .fl-html,
  .fl-module.footer-address .fl-rich-text {
    display: flex;
    flex-direction: column;
  }
  .fl-module.top-bar-phones .fl-html > span,
  .fl-module.footer-address .fl-rich-text > span {
    display: none;
  }
  .fl-content-slider .fl-slide-bg-photo {
    position: absolute !important;
    min-height: 500px !important;
  }
  .fl-content-slider
    .fl-slide-foreground
    .fl-builder-content
    .fl-row
    > .fl-row-content-wrap {
    min-height: 500px;
  }
  .fl-slide-mobile-photo {
    z-index: +2;
    position: relative;
    max-height: 500px !important;
    text-align: center !important;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .fl-slide-mobile-photo > img {
    padding: 50px;
    max-height: 500px !important;
    width: auto;
    margin: 0 auto;
  }
  .fl-content-slider .fl-slide {
    min-height: 500px !important;
    max-height: 500px !important;
  }
  .product-attributes table {
    table-layout: fixed !important;
  }
  .fl-content-slider .fl-slide-bg-link {
    z-index: +2;
  }
  /* Facet Filter CSS	- iPad */
  .facet_filters .close_bar {
    display: block;
  }
  #product-list-top-filters .fl-col-group .fl-col {
    width: 100% !important;
    text-align: center;
  }
  #product-list-top-filters .fl-heading,
  .facetwp-counts,
  .facetwp-pager,
  .facetwp-per-page,
  .open_sidebar {
    text-align: center !important;
  }
  .product-detail-layout-6 .product-box .row {
    flex-direction: column !important;
    display: flex !important;
  }
  .product-detail-layout-6 .product-box .row:first-child .col-md-6:first-child,
  .product-detail-layout-6
    .product-box
    .row:first-child
    .col-md-6:nth-child(2) {
    width: 100% !important;
    text-align: center !important;
  }

  .facetwp-per-page-select {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .open_sidebar a {
    float: none !important;
  }
  .facet_filters {
    position: fixed;
    top: 0px;
    left: -5px;
    width: 80%;
    height: 100%;
    overflow: auto;
    background-color: white;
    z-index: 10;
    left: -1000px;
    -moz-box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
    box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
  }
  .facet_filters .close_bar {
    background-color: #008c8c;
    overflow: hidden;
    width: 100%;
    padding: 5px;
    display: block;
    margin-bottom: 20px;
  }
  .facet_filters .close_bar .close {
    float: right;
    color: white;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
  }
  .open_sidebar,
  .close_sidebar_button {
    display: block;
  }
  .facetwp-pager {
    float: none !important;
    margin-top: 10px;
  }
  /* Products List CSS - iPad */
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 33.33%;
    float: left;
    clear: none !important;
  }
  .facetwp-template .product-grid .product-row > .col-md-4:nth-child(3n + 1) {
    clear: left !important;
  }
  .product-row > div.col-md-3:nth-child(3n + 1) {
    clear: none !important;
  }
  div#review_row .slick-track {
    display: flex;
  }

  div#review_row .fl-col-group .fl-col {
    margin: 10px 20px;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .DualRoomvoCenter .uabb-dual-button {
    justify-content: center;
  }
}
@media only screen and (max-width: 599px) {
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 48%;
    clear: none !important;
  }
  .facetwp-template .product-grid .product-row > .col-md-4:nth-child(3n + 1) {
    clear: none !important;
  }
}
@media only screen and (max-width: 480px) {
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 100%;
    clear: both !important;
  }
}
.uabb-ultb3-box img.uabb-ultb3-img {
  min-height: 100% !important;
  min-width: 100%;
}
.location-row .fl-col:last-child .fl-col-content {
  position: relative;
  z-index: 5;
  background: none;
}
ul.social-icons li a:hover i {
  color: #000 !important;
}

div#mm-product-details .product-detail-layout-6 .product_gallery_slider div.toggle-image-thumbnails{
    margin-top: 20px !important;
}
div#mm-product-details .product-detail-layout-6 .toggle-image-thumbnails .toggle-image-holder a{
    width: 100px !important;
    height: 100px !important;
    border-radius: 0;
}

.row.search-row {
	margin: 0px;
    max-width: 100%;
}
.pdpGalleryImagePopup.show{
	z-index: 99999;
}
#trust_section_slider .fl-module-content{
	margin-right: 30px;
}
.toggle-image-thumbnails .toggle-image-holder img{
	display: none;
}
@media (max-width: 992px){
	div#brand_slider .uabb-module-content.uabb-image-carousel{
		margin: 0;
	}
	#trust_section_slider .fl-module-content{
		margin-right: 20px;
	}
}
@media (max-width: 768px) {
    .product-detail-layout-6 .toggle-image-thumbnails .toggle-image-holder a,
	.product-detail-layout-6 .toggle-image-thumbnails .toggle-image-holder:not(:first-child) a {
        margin-left: 0px !important;
    }
}